import 'package:flutter/material.dart';

class IconsSection extends StatefulWidget {
  const IconsSection({super.key});

  @override
  State<IconsSection> createState() => _IconsSectionState();
}

class _IconsSectionState extends State<IconsSection> {
  @override
  Widget build(BuildContext context) {
    return Scaffold();
  }
}
